Affected packages

Packages affected by git-core downgrade from 2.26.2-1.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
hatch build 1 3 months ago
python-pyqtgraph build 1 4 months ago
kernel build 1 4 months ago
libfprint build 2 2 months ago
libvirt build 2 2 months ago
gawk build 2 2 months ago
mailman3 build 2 2 months ago
opam build 2 2 months ago
crawl build 2 2 months ago
icedtea-web build 2 2 months ago
mingw-wine-gecko build 2 2 months ago
rebase-helper build 2 3 months ago
fedpkg build 2 3 months ago
python-linecache2 build 2 4 months ago
python-openstacksdk build 2 4 months ago
python-openstackclient build 2 4 months ago
python-osc-lib build 2 4 months ago
python-tackerclient build 2 4 months ago
grub2 build 2 4 months ago
opam build 2 4 months ago
crawl build 2 4 months ago
bodhi build 3 2 months ago
python-zope-testrunner build 3 4 months ago
psysh build 4 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by git-core downgrade from 2.26.2-1.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.